html {
    scroll-behavior: smooth;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown-menu a {
    color: #212529 !important;
}
ul.dropdown-menu.is_visible {
    display: block;
}

.text-success {
    color: #4cae4c !important;
}
.text-danger {
    color: #9f191f !important;
}

/* Icons */
.upperMap h2:before {
    content: url('../../../front/img/iconFind.png');
}
.blog header:before, .news header:before, .photos header:before {
    content: url('../../../front/img/iconHome1.png');
}
.contact h2:before {
    content: url('../../../front/img/contact.png');
}
.mail:before {
    content: url('../../../front/img/mail.png');
}
.phone:before {
    content: url('../../../front/img/phone.png');
}
.twitter {
    background-image: url('../../../front/img/twitter.png');
}
.facebook {
    background-image: url('../../../front/img/facebook.png');
}
.instagram {
    background-image: url('../../../front/img/instagram.png');
}

/* Flickity */
.carousel-cell {
    margin: 0 15px;
}
.carousel-cell > div {
    width: 320px;
    height: 230px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.carousel-cell > div ._overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    padding: 15px 0;
    text-align: center;
    color: #FFF;
}

/* Gmaps */
._infowindow {
    width: 325px;
    display: flex;
    padding-left: 5px;
}
._infowindow > div {
    padding: 10px;
}
._infowindow > div:first-child {
    flex-grow: 1;
}
._infowindow > div:last-child {
    text-align: right;
    width: 110px;
}
._infowindow > div img {
    max-width: 100px;
}
._infowindow > div h3 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}
._infowindow > div p {
    margin-top: 10px;
    font-size: 13px;
}
._infowindow > div small {
    font-size: 11px;
}
._infowindow a._navigate {
    text-decoration: none;
    border: none;
    outline: 0;
    background-color: #E855A2;
    color: #FFF;
    padding: 6px 12px;
    margin-bottom: 5px;
    border-radius: 4px;
    display: inline-block;
}

/* Article */
.post-content img {
    max-width: 300px;
}

nav {
    position: fixed;
    box-shadow: 1px 0 5px 0 #000;
    z-index: 1000;
    width: 100%;
    background-color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.white {
    background-color: #000;
    position: absolute;
    z-index: 10;
    width: 50%;
    left: 0;
}

nav .content {
    position: relative;
    z-index: 99999;
    background-color: #000;
}
